Loading...
Searching...
No Matches
seatest_testrunner_t Struct Reference

## Public Attributes

int | argc
char ** | argv
seatest_action_t | action

## Detailed Description

Definition at line 46 of file seatest.c.

## Member Data Documentation

## action

seatest_action_t seatest_testrunner_t::action

Definition at line 50 of file seatest.c.

## argc

int seatest_testrunner_t::argc

Definition at line 48 of file seatest.c.

## argv

char** seatest_testrunner_t::argv

Definition at line 49 of file seatest.c.

The documentation for this struct was generated from the following file:

- seatest.c